[FONT]
BOTTOM=Arial,45,ANSI,MEDIUM
TOP=Arial,55,ANSI,NORMAL
MAIN=Arial,20,ANSI,BOLD
MENU=Arial,32,ANSI,HEAVY
SELECT=Arial,32,ANSI,HEAVY
TIP=Arial,16,ANSI,THIN
REM=Arial,16,ANSI,THIN
MANUAL=Arial,18,ANSI,LIGHT
HINT=Arial,12,ANSI,THIN

[SYSTEM]
DEBUG=1
UNDEFMES1="-> Undefined"
UNDEFMES2="* Undefined"
ERRORMES1="To read the manual, AcrobatReader is needed. Do you install?"
ERRORMES2="Selected processing could not be executed."
ERRORMES3="階層が制限を超えています。"
EXITMESS="Do you exit?"
//ACROBAT="ACROBAT\JAPANESE\ar405jpn.exe"

[MAIN_MENU_0]
ENABLE=TRUE
OS=2000/XP
STR0="Execute RISO IP Setting Tool from CD"
OBJ=UTILITY\IPSETUP\Adsetup.exe
LANG="-A"
STRPOS=100,100
HITCHECK=100,100,560,130
CLOUDRECT=100,100,560,130
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_1]
ENABLE=TRUE
OS=2000/XP
STR0="Printer driver setup"
OBJ=DRIVER\UK_ENGLISH\Setup.exe
LANG="-l"
STRPOS=100,150
HITCHECK=100,150,400,180
CLOUDRECT=100,150,400,180
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_2]
ENABLE=TRUE
OS=2000/XP
STR0="Install RISO IP Setting Tool"
OBJ=UTILITY\IPSETUP\Adsetup.exe
LANG="-l"
OPT=-O
STRPOS=100,200
HITCHECK=100,200,460,230
CLOUDRECT=100,200,460,230
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_3]
ENABLE=TRUE
OS=2000/XP
STR0="Install RISO Wake-up Tool"
OBJ=UTILITY\WOL\Wasetup.exe
LANG="-l"
STRPOS=100,250
HITCHECK=100,250,460,280
CLOUDRECT=100,250,460,280
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_4]
ENABLE=TRUE
OS=2000/XP
STR0="Readme"
OBJ=readme_en.txt
LANG="-l"
STRPOS=100,300
HITCHECK=100,300,260,330
CLOUDRECT=100,300,260,330
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200
